Canadian Mac Forums at ehMac banner

1 - 6 of 6 Posts

·
Registered
Joined
·
433 Posts
Discussion Starter · #1 ·
When i run software update i get "iPod update 1.3.1" in the window. i don't need it as i'm running 2.whatever on my 3rd gen ipod. i tried to DL just the installer and delete it so SU would think that i've installed it. no dice. so i do the whole "ignore update" thing, but it tells me that it will ignore future "iPod Updates" which is bad because it might ignore current updates for my iPod. so... how do i clear it out?

thanks, p.
 

·
Registered
Joined
·
359 Posts
Hello,

You can install this update, if your iPod is in higher version it will not be concerned.
This update creates in folder "Utilities" a folder "IPod Updater 1.3.1", you can delete it after installation.

And so automatic update will be dumb ("muet" in french, I'm not sure of translation). :D
 

·
Registered
Joined
·
433 Posts
Discussion Starter · #3 ·
thanks!

p.
 

·
Premium Member
Joined
·
5,421 Posts
if you make the updates inactive it will hide them, and if you ever want to come back and look at them, just click show inactive updates. So there still there, you just cant see them, thas how I deal with them anyways.
 

·
Registered
Joined
·
359 Posts
More informations,

IPod Software updater 1.3.1 is only available for G1 model of IPods, the ones with touch-wheel and scroll-wheel iPods without a dock connector. The recently introduced iPods (April 28, 2003) do not need this update.

This is a software updater, but is there really a firmware and softwares on IPod.

When looking "About your IPod...", only Software version is screened.
 
1 - 6 of 6 Posts
Top